[RimBrands]
NumberOfRimBrands = 48

[Brand0]
BrandName = ""
String = "CP_FILTER_PEARL"
Texture = "VISUAL_PART_RIMS"
NoRimSize = 1

[Brand1]
BrandName = "5ZIGEN"
String = "CO_RIM_BRAND_5_ZIGEN"
Texture = "VISUAL_RIMS_BRAND_5ZIGEN"

[Brand2]
BrandName = "ADR"
String = "CO_RIM_BRAND_ADR"
Texture = "VISUAL_RIMS_BRAND_ADR"

[Brand3]
BrandName = "ADVAN"
String = "CO_RIM_BRAND_ADVAN"
Texture = "VISUAL_RIMS_BRAND_ADVAN"

[Brand4]
BrandName = "AR"
String = "CO_RIM_BRAND_AR"
Texture = "VISUAL_RIMS_BRAND_AR"

[Brand5]
BrandName = "ATS"
String = "CO_RIM_BRAND_ATS"
Texture = "VISUAL_RIMS_BRAND_ATS"

[Brand6]
BrandName = "BBS"
String = "CO_RIM_BRAND_BBS"
Texture = "VISUAL_RIMS_BRAND_BBS"

[Brand7]
BrandName = "BIM"
String = "CO_RIM_BRAND_BIM"
Texture = "VISUAL_RIMS_BRAND_BIM"

[Brand8]
BrandName = "BLITZ"
String = "CO_RIM_BRAND_BLITZ"
Texture = "VISUAL_RIMS_BRAND_BLITZ"

[Brand9]
BrandName = "BORBET"
String = "CO_RIM_BRAND_BORBET"
Texture = "VISUAL_RIMS_BRAND_BORBET"

[Brand10]
BrandName = "BOYD"
String = "CO_RIM_BRAND_BOYD"
Texture = "VISUAL_RIMS_BRAND_BOYD"

[Brand11]
BrandName = "CL"
String = "CO_RIM_BRAND_CL"
Texture = "VISUAL_RIMS_BRAND_CL"

[Brand12]
BrandName = "COMPOMO"
String = "CO_RIM_BRAND_COMPOMO"
Texture = "VISUAL_RIMS_BRAND_COMPOMO"

[Brand13]
BrandName = "COSMIS"
String = "CO_RIM_BRAND_COSMIS"
Texture = "VISUAL_RIMS_BRAND_COSMIS"

[Brand14]
BrandName = "ENKEI"
String = "CO_RIM_BRAND_ENKEI"
Texture = "VISUAL_RIMS_BRAND_ENKEI"

[Brand15]
BrandName = "1552"
String = "CO_RIM_BRAND_1552"
Texture = "VISUAL_RIMS_BRAND_1552"

[Brand16]
BrandName = "FIKSE"
String = "CO_RIM_BRAND_FIKSE"
Texture = "VISUAL_RIMS_BRAND_FIKSE"

[Brand17]
BrandName = "FOXX"
String = "CO_RIM_BRAND_FOXX"
Texture = "VISUAL_RIMS_BRAND_FOXX"

[Brand18]
BrandName = "GIOVANNA"
String = "CO_RIM_BRAND_GIOVANNA"
Texture = "VISUAL_RIMS_BRAND_GIOVANNA"

[Brand19]
BrandName = "HALIBRAND"
String = "CO_RIM_BRAND_HALIBRAND"
Texture = "VISUAL_RIMS_BRAND_HALIBRAND"

[Brand20]
BrandName = "HOLESHOT"
String = "CO_RIM_BRAND_HOLESHOT"
Texture = "VISUAL_RIMS_BRAND_HOLESHOT"

[Brand21]
BrandName = "HRE"
String = "CO_RIM_BRAND_HRE"
Texture = "VISUAL_RIMS_BRAND_HRE"

[Brand22]
BrandName = "IFORGED"
String = "CO_RIM_BRAND_IFORGED"
Texture = "VISUAL_RIMS_BRAND_IFORGED"

[Brand23]
BrandName = "KONIG"
String = "CO_RIM_BRAND_KONIG"
Texture = "VISUAL_RIMS_BRAND_KONIG"

[Brand24]
BrandName = "LEXANI"
String = "CO_RIM_BRAND_LEXANI"
Texture = "VISUAL_RIMS_BRAND_LEXANI"

[Brand25]
BrandName = "LOWENHART"
String = "CO_RIM_BRAND_LOWENHART"
Texture = "VISUAL_RIMS_BRAND_LOWENHEART"

[Brand26]
BrandName = "MOMO"
String = "CO_RIM_BRAND_MOMO"
Texture = "VISUAL_RIMS_BRAND_MOMO"

[Brand27]
BrandName = "MUGEN"
String = "CO_RIM_BRAND_MUGEN"
Texture = "VISUAL_RIMS_BRAND_MUGEN"

[Brand28]
BrandName = "OZ"
String = "CO_RIM_BRAND_OZ"
Texture = "VISUAL_RIMS_BRAND_OZ"

[Brand29]
BrandName = "RACINGHART"
String = "CO_RIM_BRAND_RACING_HART"
Texture = "VISUAL_RIMS_BRAND_RACINGHART"

[Brand30]
BrandName = "RALLIART"
String = "CO_RIM_BRAND_RALLIART"
Texture = "VISUAL_RIMS_BRAND_RALLIART"

[Brand31]
BrandName = "VOLK"
String = "CO_RIM_BRAND_VOLK"
Texture = "VISUAL_RIMS_BRAND_VOLK"

[Brand32]
BrandName = "ROJA"
String = "CO_RIM_BRAND_ROJA"
Texture = "VISUAL_RIMS_BRAND_RAJA"

[Brand33]
BrandName = "ROTIFORM"
String = "CO_RIM_BRAND_ROTIFORM"
Texture = "VISUAL_RIMS_BRAND_ROTIFORM"

[Brand34]
BrandName = "WATANA"
String = "CO_RIM_BRAND_WATANA"
Texture = "VISUAL_RIMS_BRAND_WATANA"

[Brand35]
BrandName = "SAVINI"
String = "CO_RIM_BRAND_SAVINI"
Texture = "VISUAL_RIMS_BRAND_SAVINI"

[Brand36]
BrandName = "SCHMIDT"
String = "CO_RIM_BRAND_SCHMIDT"
Texture = "VISUAL_RIMS_BRAND_SCHMIDT"

[Brand37]
BrandName = "SLINE"
String = "CO_RIM_BRAND_SLINE"
Texture = "VISUAL_RIMS_BRAND_SLINE"

[Brand38]
BrandName = "SSR"
String = "CO_RIM_BRAND_SSR"
Texture = "VISUAL_RIMS_BRAND_SSR"

[Brand39]
BrandName = "TENZO"
String = "CO_RIM_BRAND_TENZO"
Texture = "VISUAL_RIMS_BRAND_TENZO"

[Brand40]
BrandName = "TOMS"
String = "CO_RIM_BRAND_TOMS"
Texture = "VISUAL_RIMS_BRAND_TOMS"

[Brand41]
BrandName = "TSW"
String = "CO_RIM_BRAND_TSW"
Texture = "VISUAL_RIMS_BRAND_TSW"

[Brand42]
BrandName = "VEILSIDE"
String = "CO_RIM_BRAND_VEILSIDE"
Texture = "VISUAL_RIMS_BRAND_VEILSIDE"

[Brand43]
BrandName = "VORS"
String = "CO_RIM_BRAND_VORS"
Texture = "VISUAL_RIMS_BRAND_VORS"

[Brand44]
BrandName = "VOSSEN"
String = "CO_RIM_BRAND_VOSSEN"
Texture = "VISUAL_RIMS_BRAND_VOSSEN"

[Brand45]
BrandName = "WEDS"
String = "CO_RIM_BRAND_WEDS"
Texture = "VISUAL_RIMS_BRAND_WEDS"

[Brand46]
BrandName = "WORK"
String = "CO_RIM_BRAND_WORK"
Texture = "VISUAL_RIMS_BRAND_WORK"

[Brand47]
BrandName = "ZENDER"
String = "CO_RIM_BRAND_ZENDER"
Texture = "VISUAL_RIMS_BRAND_ZENDER"

[Brand48]
BrandName = "OEM"
String = "CO_RIM_BRAND_OEM"
Texture = "VISUAL_PART_RIMS"